JustSystems Multiple Products Unspecified Buffer Overflow Vulnerability

Bugtraq ID: 21445
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Dec 05 2006 12:00AM
Updated: Dec 05 2006 06:34PM
Credit: Reported by the vendor.
Vulnerable: JustSystems Sanshiro 2005
JustSystems Ichitaro 2006
JustSystems Ichitaro 2005
JustSystems Ichitaro 0
JustSystems Hanako 2006
JustSystems Hanako 2005
JustSystems Hanako 2004
Justsystem Ichitaro viewer 4.0
Justsystem Ichitaro Lite2 R2
Justsystem Ichitaro Lite2 0
Justsystem Hanako viewer 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus